FROM node:bookworm AS build

RUN node -v

# make the 'app' folder the current working directory
CMD [ "pwd" ]
WORKDIR /app
CMD ['pwd']
#COPY dist 

#FROM nginx
#COPY --from=build dist/ /usr/share/nginx/html/

#RUN rm /etc/nginx/conf.d/default.conf
#COPY _nginx/nginx.conf /etc/nginx/conf.d



